version: 6.2.8
files:
  - url: kurilka-desktop-6.2.8-setup.exe
    sha512: R8CLFjdlsBjXRl8eCmRznz/1waoBpD1EeF3ju3v7Pdb/+spcobDNS/gpRcQoZUBpew5rBUSl/p2IT2dAljeDKQ==
    size: 54295808
path: kurilka-desktop-6.2.8-setup.exe
sha512: R8CLFjdlsBjXRl8eCmRznz/1waoBpD1EeF3ju3v7Pdb/+spcobDNS/gpRcQoZUBpew5rBUSl/p2IT2dAljeDKQ==
releaseDate: '2021-12-29T11:01:21.726Z'
